### Method

# Gtk Calendarset_show_week_numbers

#### Declaration [src]

    void
    gtk_calendar_set_show_week_numbers (
      GtkCalendar* self,
      gboolean value
    )

#### Description [src]

Sets whether week numbers are shown in the calendar.

Sets property | `Gtk.Calendar:show-week-numbers`

#### Parameters

`value`

  Type: `gboolean`

  Whether to show week numbers on the left of the days.